package com.goafanti.demand.bo;

import java.util.List;

import com.goafanti.common.model.DemandPublish;

public class DemandDetailBo extends InputDemand{
	List< DemandPublish> publishPages;

	public List<DemandPublish> getPublishPages() {
		return publishPages;
	}

	public void setPublishPages(List<DemandPublish> publishPages) {
		this.publishPages = publishPages;
	}
	
	
}
